[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Deposito para DebConf12"
  lang = "es"
%]

<div id="main-content">
  <h2>Pagos y Donaciones para DebConf12</h2>

  <p align="justify">Hay dos (2) tipos de organizaciones que pueden aceptar pagos y donaciones para el DebConf12. Estas son la FFIS en la Uni&oacute;n Europea y la SPI en los Estados Unidos. Cualquiera de las dos puede ser utilizada para pagar los honorarios de las personas asistentes. Les animamos a que hagan tambi&eacute;n donaciones utilizando los mismos mecanismos.</p>

  <p>Si tiene alguna duda sobre la cuota a cancelar, por favor env&iacute;e un correo electr&oacute;nico a la siguiente direcci&oacute;n: <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>


  <h3>SPI - Estados Unidos ( Para transacciones de tarjeta de cr&eacute;dito en d&oacute;lares (USD)) </h3>

  <p align="justify">SPI tambi&eacute;n acepta pagos y donaciones por medio de tarjeta AMEX (American Express) , para ellos debe utilizar el formulario a continuaci&oacute;n:</p>

  <p align="justify"> 
    <form method="post" action="https://www.usaepay.com/interface/epayform/"> 
      <label for="amount">DebConf12 Monto de Donaci&oacute;n/Registro:</label> 
      <br /><br /> 
      $<input name="UMamount" size="10" id="amount" type="text" /> 
      <br /><br /> 
      <input name="UMdescription" type="hidden" value="DebConf12 donation/registration fee" /> 
      <input name="UMkey" value="YZUoa3k1MWWqpNVpj57e1o129tvlxe96" type="hidden" /> 
      <input name="UMcommand" value="sale" type="hidden" /> 
      <input name="submit" value="Continue to secure payment form" type="submit" /> 
    </form> 
  </p> 

  <p align="justify">Si est&aacute; pagando por medio de SPI, por favor paga $650 (USD) para registro profesional y $1400 (USD) para un registro corporativo.</p>

  <p align="justify">Si el nombre en la tarjeta de cr&eacute;dito no es igual al del nombre de la persona asistente o est&aacute;s realizando un pago m&uacute;ltiple (varias personas asistentes), por favor env&iacute;e un correo electr&oacute;nico a la siguiente direcci&oacute;n de correo: <a href="mailto:registration@debconf.org">registration@debconf.org</a></p>

  <p align="justify">La <a href="mailto:treasurer@spi-inc.org">persona tesorera del SPI</a> puede ser contactada para coordinar cualquier otro m&eacute;todo de pago.</p>
</div>
